.callout {
    border: $base-border;
    background: $gray-100;
    padding: 1rem;
    margin-top: 1.15rem;
    margin-bottom: 1.5rem;
    border-left-width: 0.25rem;
}

.callout.callout-primary {
    border-left-color: #2780e3;
}

.callout.callout-secondary {
    border-left-color: #373a3c;
}

.callout.callout-success {
    border-left-color: #3fb618;
}

.callout.callout-danger {
    border-left-color: #ff7518;
}

.callout.callout-warning {
    border-left-color: #ff7518;
}

.callout.callout-info {
    border-left-color: #9954bb;
}

.callout.callout-light {
    border-left-color: #f8f9fa;
}

.callout.callout-idark {
    border-left-color: #373a3c;
}
